Subject: [Mip6] Comment/question on draft-ietf-mip6-cn-ipsec-04.txt

From: Pars Mutaf <[email-masked]>
Date: Wed, 18 Apr 2007 16:49:02 +0200

Hello, 

IPsec would be possible between two mobile hosts 
that meet each other? This is a very important and 
common scenario. An example authentication method 
without PKI is given in:

sparrow.ece.cmu.edu/~adrian/projects/sib.pdf

Independently:

I understand that global PKI cannot be reasonably
assumed. I'm wondering why the same impossibility
result would be applicable to a "regional PKI".
Or, a PKI island. I'm not sure about the term 
exact. This would be very useful for securing the
communication between mobile hosts living in the 
same region. [and possibly more practical than 
the above cited type of approaches].

I missed something?

Thanks, 
pars

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6